## NAME

r.univar.sh - calculates univariate statistics from a GRASS raster map

## SYNOPSIS

r.univar.sh
r.univar.sh help
r.univar.sh [-e] map=string

### Flags:

-e
  extended statistics (quartiles and 90th percentile)

### Parameters:

map=string
  Name of raster map

## DESCRIPTION

r.univar calculates univariate statistics of a raster map. This includes the number of cells counted, mininum and maximum cell values, range, arithmetic mean, variance, standard deviation and coefficient of variation. Checking the 'extended statistics' box adds median, 1st and 3rd quartiles, and 90th percentile.

## SEE ALSO

r.stats

## AUTHOR

Markus Neteler, University of Hannover

Last changed: $Date: 2004/09/17 16:54:33 $

Help Index